Subject: [members-discuss] Re: Is there a good reason to continue having the unmoderated mailing lists?
From: Michele Neylon - Blacknight via members-discuss <[email-masked]>
To: Hans Petter Holen <[email-masked]>, Ben Cartwright-Cox <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Wed, 5 Mar 2025 09:35:17 +0000
List-Id: <members-discuss.ripe.net>

So in simple terms it’s not a “real” list, but simply a way of viewing the actual list…

--

Mr Michele Neylon

Blacknight Solutions

Hosting, Colocation & Domains

https://www.blacknight.com/

https://blacknight.blog/

Intl. +353 (0) 59  9183072

Direct Dial: +353 (0)59 9183090

Personal blog: https://michele.blog/

Some thoughts: https://ceo.hosting/

-------------------------------

Blacknight Internet Solutions Ltd, Unit 12A,Barrowside Business Park,Sleaty Road,Graiguecullen,Carlow,R93 X265,Ireland  Company No.: 370845

I have sent this email at a time that is convenient for me. I do not expect you to respond to it outside of your usual working hours.

From: Hans Petter Holen <[email-masked]>
Date: Tuesday, 4 March 2025 at 19:45
To: Ben Cartwright-Cox <[email-masked]>
Cc: [email-masked] <[email-masked]>
Subject: [members-discuss] Re: Is there a good reason to continue having the unmoderated mailing lists?

[EXTERNAL EMAIL] Please use caution when opening attachments from unrecognised sources.

Hi Ben,

The lists were put in place to offer full transparency on the moderation of the lists when that was introduced a couple of years back.

See:
https://www.ripe.net/membership/mail/ripe-mailing-lists/ripe-list-unmoderated/

This is an unmoderated archive of the RIPE Discussion List, available for transparency purposes. This archive contains all mails sent within the last three months to the RIPE Discussion List, junk mail, mails sent by non-subscribers and emails that didn't satisfy the moderation criteria. Please be aware that this may contain offensive content.

The unmoderated archives are retained for at least three months, all moderated emails can be viewed in the RIPE Discussion List archives.

Please note that only subscribers can post to the RIPE Discussion List.

And
https://www.ripe.net/membership/mail/ripe-ncc-mailing-lists/ripe-ncc-membership-discussion-list-unmoderated/

-hph

On Tue, 4 Mar 2025 at 17:49, Ben Cartwright-Cox via members-discuss <[email-masked]<mailto:[email-masked]>> wrote:
Hello everybody,

I was going through the mailman instance and came across these two
-unmoderated lists:

https://mailman.ripe.net/archives/list/[email-masked]/

https://mailman.ripe.net/archives/list/[email-masked]/

These mailing lists appear to be almost entirely full of spam/garbage,
with such items like:

* Petroleum Product Allocation
* "Signed Contract Agreement.pdf"
* "bulletproof RDP/unlimited SMTP/https cpanel"
* "DHL Shipping Document/Tracking No Confirmation"
* Apply For UK Loan Desire

Is there much reason to keep these lists around? I assume keeping it
this way poses some challenges towards MTA IP reputation at the very
least, and people who are subscribed to a mailing list have some stake
in ensuring that they can continue to receive email from RIPE mailing
lists!

Cheers
Ben
-----
To unsubscribe from this mailing list or change your subscription options, please visit: https://mailman.ripe.net/mailman3/lists/members-discuss.ripe.net/
As we have migrated to Mailman 3, you will need to create an account with the email matching your subscription before you can change your settings.
More details at: https://www.ripe.net/membership/mail/mailman-3-migration/

--

-hph
-----
To unsubscribe from this mailing list or change your subscription options, please visit: https://mailman.ripe.net/mailman3/lists/members-discuss.ripe.net/
As we have migrated to Mailman 3, you will need to create an account with the email matching your subscription before you can change your settings. 
More details at: https://www.ripe.net/membership/mail/mailman-3-migration/